
/********************************************************
1. body start
 *******************************************************/
 :root {
    --text-color: #9794a9;
    --background: #f7fcff;
    --theme-color: #008fe5;
    --btn-hover-color: #07041b;
    --white-color: #ffffff;
    --green-color: #8cdf5f;
    --red-color: #008fe5;
    --dark-color: #07041b;
}
body {
	font-family: 'Outfit', sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.6;
	color: var(--text-color);
	background: var(--background);
    margin: 0;
    padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
*,*:before,*:after{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
a, a:hover, a:focus{
	color: #222222;
	text-decoration: none;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Outfit', sans-serif;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	margin:0;
	padding:0;
	word-break: break-word;
}
img {
	max-width: 100%;
}
input, textarea, select, button, label, svg, svg path, svg rect, svg polygon, img, a, :after, :before, :hover, :focus, .form-control:focus{
	outline: none !important;
	box-shadow:none;
}
ul{
	padding:0;
	margin:0;
	list-style-type: none;
}
p {
  margin: 0px;
  word-break: break-word;
}
/* width */

::-webkit-scrollbar {
    width: 10px;
}
/* Track */

::-webkit-scrollbar-track {
    background: var(--text-color);
}
/* Handle */

::-webkit-scrollbar-thumb {
    background: var(--theme-color);
    width: 4px;
}
/* button css */
.plr_btn, .plr_btn:focus {
    min-width: 150px;
    padding: 0 30px;
    height: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    border-radius: 6px;
    color: var(--white-color);
    background: var(--red-color);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.plr_btn:hover {
    background: var(--dark-color);
	color: #ffffff;
}

  
/* button css */

 /********************************************************
1. body end
 *******************************************************/
 .plr_main_wrapper {
    background-image: url(../images/banner.jpg);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center right;
}
.plr_login_section {
    background-blend-mode: multiply;
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}

.plr_login_flex {
    display: flex;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    align-items: center;
}
.plr_login_vector {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 0 15px;
}
/* .plr_login_vector img {
    animation: 6s installation infinite alternate;
} */
.plr_login_vector img {
    animation: none;
    margin-top: 100px;
}
@keyframes installation {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(20px);
    }
}
.plr_quality_text {
    max-width: 800px;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.plr_quality_text h4 {
    color: #ffffff;
    font-size: 28px;
    font-weight: 400;
}
.plr_login_main {
    max-width: 570px;
    width: 100%;
    text-align: left;
    padding: 50px;
    background-color: rgb(247, 252, 255);
    z-index: 1;
	height: fit-content;
}
.plr_login_auth > img {
    max-width: 200px;
}
.plr_login_auth h1 {
    font-size: 28px;
    color: #160042;
    font-weight: 500;
    margin: 83px 0 6px;
}
.plr_login_auth h5 {
    margin-bottom: 25px;
    font-size: 17px;
    font-weight: 500;
}
/* form css */
.plr_input_main {
    background-color: #f5f6f8;
    padding: 20px;
    border-radius: 15px;
}
.plr_input {
    position: relative;
    margin-bottom: 20px;
    background-color: #ffffff;
    padding: 20px 20px 0;
    border-radius: 10px;
}
.plr_input:last-child {
    margin-bottom: 0;
}
.plr_label_box {
    position: absolute;
    top: 20px;
    left: 20px;
}
.plr_label_box label {
    font-size: 14px;
    color: #9aa1ae;
    font-weight: 400;
    margin-bottom: 0;
}
.plr_input input {
    color: #07041b;
    width: 100%;
    height: 60px;
    padding: 10px 0 0;
    border: solid 1px transparent;
    font-size: 14px;
    font-weight: 500;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.plr_input img {
    position: absolute;
    top: -10px;
    right: 20px;
    bottom: 0;
    margin: auto;
} 
.plr_input input::placeholder {
    color: #9aa1ae;
}
input:-webkit-autofill {
    background: transparent !important;
    -webkit-box-shadow: 0 0 0 50px #ffffff inset;
    -webkit-text-fill-color: #53627a;
    border: none;
}
.plr_input input:focus {
    background-color: rgb(255, 255, 255);
    box-shadow: none;
    border: solid 1px transparent;
}
  
/* form css */

/* checkbox start */
.plr_check_section {
    margin-top: 15px;
}
.plr_check_section ul li {
    display: flex;
    justify-content: space-between;
	text-transform: capitalize;
}
.plr_check_section ul li span>a {
    color: #160042;
    font-weight: 600;
}
.plr_check_section ul li span>a:hover {
    color: var(--theme-color);
}
.plr_checkbox {
    text-align: left;
	text-transform: capitalize;
    cursor: pointer;
}
.plr_checkbox > input{
	position:absolute;
	left:-999999px;
}
.plr_checkbox > label {
    position: relative;
    cursor: pointer;
    font-weight: 600;
    color: #160042;
}
.plr_checkbox > label:last-child {
	margin-bottom: 0;
}
.multi-select-menuitems label input{
	opacity: 0;
}
.plr_checkbox > label:before {
    content: "";
    margin: 3px 0 0px;
    width: 30px;
    height: 10px;
    background-color: #dbdfe7;
    border-radius: 50px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: text-top;
    -webkit-transform: translateY(3px);
    -moz-transform: translateY(3px);
    -ms-transform: translateY(3px);
    transform: translateY(2px);
    transition: 0.3s;
}
  
.plr_checkbox > label:after {
    position: absolute;
    content: "";
    top: 1px;
    left: 0px;
    width: 18px;
    height: 18px;
    background: #ffffff;
    transition: 0.3s;
    border-radius: 50px;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.42);
}

  
.plr_checkbox > input:checked ~ label:after {
    -webkit-transform: translateX(13px);
    -ms-transform: translateX(13px);
    background: var(--green-color);
    border: solid 1px var(--green-color);
}
/* checkbox end */
.plr_login_btn {
    margin: 34px 0 0;
}
.plr_login_btn>p {
    margin: 154px 0 0;
    color: #160042;
}
.plr_login_btn>p>a {
    color: var(--theme-color);
	font-weight: 600;
}
.plr_login_btn>p>a:hover {
    color: var(--text-color);
}
/* login css end*/






/* success msg */
.plr_notification {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}
.plr_success_msg {
    position: fixed;
    right: 20px;
    top: 20px;
    border-radius: 6px;
    background: var(--white-color);
    padding: 10px 20px;
    z-index: 999;
    border: solid 1px #e8f4fc;
    box-shadow: 0px 0px 45px 15px rgb(16 40 132 / 10%);
    opacity: 1 !important;
    visibility: visible !important;
    -webkit-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    -moz-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.plr_success_msg:after {
    position: absolute;
    content: "";
    top: 0;
    left: -1px;
    bottom: 0;
    width: 6px;
    height: 50px;
    margin: auto;
    border-radius: 0px 30px 30px 0px;
    background-color: var(--green-color);
}
.plr_success_msg.plr_toster_open {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.plr_close_icon {
    position: absolute;
    top: -4px;
    right: 5px;
}
.plr_close_icon span {
    font-weight: 500;
    font-size: 20px;
    cursor: pointer;
}
.plr_success_flex {
    display: flex;
	align-items: center;
}
.plr_happy_img {
    width: 60px;
}
.plr_yeah {
    width: 210px;
}
.plr_yeah h5 {
    color: var(--dark-color);
    font-weight: 600;
    font-size: 16px;
}
.plr_yeah p {
    font-weight: 400;
    font-size: 16px;
}
.plr_error_msg {
    position: fixed;
    right: 20px;
    top: 20px;
    border-radius: 10px;
    background: var(--white-color);
    padding: 10px 20px;
    z-index: 999;
    border: solid 1px #e8f4fc;
    box-shadow: 0px 0px 45px 15px rgb(16 40 132 / 10%);
    opacity: 1 !important;
    visibility: visible !important;
    -webkit-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    -moz-transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    transition: all 0.2s cubic-bezier(0.65, 0.05, 0.36, 1);
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.plr_error_msg:after {
    position: absolute;
    content: "";
    top: 0;
    left: -1px;
    bottom: 0;
    width: 6px;
    height: 50px;
    margin: auto;
    border-radius: 0px 30px 30px 0px;
    background-color: var(--red-color);
}
.plr_error_msg.plr_toster_open {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
}
.plr_error_msg .plr_yeah h5 {
    color: var(--dark-color);
    font-weight: 600;
    font-size: 16px;
}
.plr_hide {
	display: none;
}
/* success msg */

/* error msg */
.plr_response {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;
    padding: 10px 25px;
    border-radius: 10px;
	display: none;
    font-weight: 500;
	background: #3e3c55;
	color: var(--white-color);
    animation: zoom 0.1s linear;
}
.plr_response.mt_error {
    background: #ff3a3a;
    color: var(--white-color);
	display: block;
}
.plr_response.mt_success {
    background: #47aa4b;
    color: var(--white-color);
	display: block;
}
/* error msg */

/* alert wrapper */
span.error {
    position: absolute;
    bottom: -6px;
    font-weight: 600;
    left: 20px;
    color: #ff3a3a;
    padding: 5px 20px;
    border-radius: 5px;
    font-size: 14px;
    z-index: 1;
}

/* alert wrapper */



/* responsive css */
@media(max-width: 1399px){
    
}

@media(max-width: 1199px){
.plr_login_main {
    padding: 50px 40px 42px;
    margin-right: 0;
}
.plr_login_auth h1 {
    font-size: 24px;
    margin: 20px 0 6px;
}
.plr_quality_text h4 {
    font-size: 20px;
}
.plr_login_btn>p {
    margin: 33px 0 0;
}
}


@media(max-width: 991px){
.plr_login_auth h1 {
    margin: 24px 0 6px;
    font-size: 22px;
}
.plr_login_btn {
    margin: 20px 0 0;
}
.plr_login_btn>p {
    margin: 12px 0 0;
}
.plr_login_main {
    padding: 30px;
}
.plr_quality_text h4 {
    font-size: 18px;
}
}


@media(max-width: 768px){
.plr_main_wrapper {
    background-position: center bottom;
    padding-bottom: 40px;
}
.plr_login_flex {
    display: block;
}
.plr_login_vector {
    margin-right: 0;
}
.plr_login_main {
    max-width: 100%;
}
.plr_login_vector img {
    margin-top: 50px;
}
.plr_quality_text {
    margin-top: 0;
}
}


@media(max-width: 575px){
.plr_login_main {
    padding: 40px 20px 32px;
}

}

@media(max-width: 420px){
    .plr_check_section ul li {
        display: block;
    }
}
/* responsive css */

